<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
 	android:background="#ffffff"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common"
        android:background="@color/title_common_bg_color" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#ffffff" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >

            <ImageView
                android:id="@+id/contract_iv_show"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="60dp"
                android:layout_alignParentBottom="true"
                android:orientation="horizontal" >

                <ImageView
                    android:id="@+id/contract_iv_left"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/selector_contract_btn"
                    android:padding="10dp"
                    android:src="@drawable/ic_left" />

                <ImageView
                    android:id="@+id/contract_iv_crop"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/selector_contract_btn"
                    android:padding="10dp"
                    android:src="@drawable/ic_crop" />

                <ImageView
                    android:id="@+id/contract_iv_right"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/selector_contract_btn"
                    android:padding="10dp"
                    android:src="@drawable/ic_right" />
            </LinearLayout>
        </LinearLayout>
    </FrameLayout>

</LinearLayout>